"faceviewer.camera_permissions.message" = "Zapněte si v Nastavení přístup k fotoaparátu a užijte si nakupování v rozšířené realitě.";
"faceviewer.camera_permissions.primary_button_title" = "Nastavení";
"faceviewer.camera_permissions.secondary_button_title" = "Zrušit";
"faceviewer.camera_permissions.title" = "Zapnout přístup k fotoaparátu";
"faceviewer.experience_view_controller.dismiss_button_label" = "Zavřít";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Obrázek byl uložen do alba fotoaparátu";
"faceviewer.image_sharing.save_error_snackbar_text" = "Při ukládání obrázku došlo k chybě.";
"faceviewer.loading_failed.message" = "Při načítání nakupování v rozšířené realitě došlo k chybě.";
"faceviewer.loading_failed.primary_button_title" = "Znovu";
"faceviewer.loading_failed.secondary_button_title" = "Zrušit";
"faceviewer.loading_failed.title" = "Chyba při načítání";
"faceviewer.photos_write_only_permissions.message" = "Pokud chcete tuto fotografii uložit, zapněte v Nastavení přístup ke knihovně fotek.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Nastavení";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Zrušit";
"faceviewer.photos_write_only_permissions.title" = "Povolit přístup ke knihovně fotek";
